<!--
  Copyright (c) 2023 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Martin Lowe <martin.lowe@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->
<ul>
{{ range (sort .Site.Data.specs.items "displayName" "asc") }}
  <li>
    <a href="{{ .name | relURL }}">{{ .displayName | default .name }}</a>
  </li>
{{ end }}
</ul>